View Poll Results: Was this helpful to you?

Voters
1159. You may not vote on this poll
Page 41 of 152 FirstFirst ... 3139404142435191141 ... LastLast
Results 401 to 410 of 1518

Thread: Master Kernel Thread

  1. #401
    Join Date
    May 2006
    Location
    Milwaukee,WI
    Beans
    6,282
    Distro
    Xubuntu 14.04 Trusty Tahr

    Re: Master Kernel Thread

    Quote Originally Posted by xyz View Post
    Hi - I tried this but:


    ...and when trying to install:

    What else can I try? Thnx for your help.
    well you could use xconfig like the guide suggests here: http://ubuntuforums.org/showthread.p...ompile+kernels

    or you could try to install the packages, it's telling you which ones it's missing. when you do a search and those exact criteria return results, you should always remove a little and try search again, when I do
    sudo aptitude search libglade, I get all this libglade-cil - CLI binding for the Glade libraries
    v libglade-dev -
    v libglade-gnome-dev -
    p libglade-gnome0 - library to load .glade files at runtime (G
    p libglade-gnome0-dev - development files for libglade (Gnome widg
    p libglade-java - LIBGLADE bindings for Java
    p libglade-java-doc - LIBGLADE bindings for Java (API documentat
    p libglade-java-gcj - LIBGLADE bindings for Java (native code fo
    p libglade-perl - Glade-perl runtime modules
    p libglade0 - library to load .glade files at runtime
    p libglade0-dev - development files for libglade
    i libglade2-0 - library to load .glade files at runtime
    p libglade2-dev - development files for libglade
    p libglade2-ruby - Libglade 2 bindings for the Ruby language
    i libglade2.0-cil - CLI binding for the Glade libraries 2.6
    p libglademm-2.4-1c2a - C++ wrappers for libglade2 (shared library
    p libglademm-2.4-dev - C++ wrappers for libglade2 (development fi
    p libgladeui-1-5 - GTK+ User Interface Build core library
    p libgladeui-1-common - GTK+ User Interface Build core library
    p libgladeui-1-dev - GTK+ User Interface Build core library (de
    p libgladexml-perl - Perl module for the libglade library

    so maybe try to install libglade2-0? then try again. just do the same for each thing. it's not like installing this stuff will take up tons of room.you can also write down what you install in case you want to remove it if it didn't help, you can always run a simulation also before you do the final final install of a package, to make sure it's not going to bring down tons of dependencies, so that command is
    sudo aptitude -s install libglade2-0
    it will go thru it's normal thing BUT not install it, just tell you what it will install if you don't use the -s (simulate) option. Good luck

  2. #402
    Join Date
    Oct 2005
    Location
    Fribourg,Switzerland
    Beans
    1,749

    Re: Master Kernel Thread

    Thanks a lot, dannyboy. I'll give it a try as soon as I have more time. Will let you know.
    my JAMENDO * The XY sex-determination system is the sex-determination system found in humans and Z was my donor! * Tarot and Poya Sutra | * # 12755

  3. #403
    Join Date
    Jul 2006
    Location
    Corvallis, OR
    Beans
    7
    Distro
    Ubuntu 7.04 Feisty Fawn

    Re: Master Kernel Thread

    Does kernel 21 support the iwlwifi driver for Intel Wireless 4965?

    I read that it works with 21 or when 22 is released and I don't want to recompile if internet will still not work.

  4. #404
    Join Date
    Jun 2006
    Location
    UK
    Beans
    Hidden!
    Distro
    Ubuntu 15.04 Vivid Vervet

    Re: Master Kernel Thread

    xyz, it's libglade2-dev you want. I had the same problem as you and libglade2-dev pulled in a handful of dependencies and then I was able to run 'gksudo make gconfig' OK.

    I can't stand menuconfig I always get lost.

  5. #405
    Join Date
    Oct 2005
    Location
    Fribourg,Switzerland
    Beans
    1,749

    Re: Master Kernel Thread

    Quote Originally Posted by coffeecat View Post
    xyz, it's libglade2-dev you want. I had the same problem as you and libglade2-dev pulled in a handful of dependencies and then I was able to run 'gksudo make gconfig' OK.

    I can't stand menuconfig I always get lost.
    Thnx for replying. OK I got libglade2-dev and ran gksudo make gconfig. Here is part of the output I got back:
    scripts/kconfig/gconf.c:1110: error: expected ‘)’ before ‘*’ token
    scripts/kconfig/gconf.c:1126: error: expected ‘)’ before ‘*’ token
    scripts/kconfig/gconf.c:1166: error: expected ‘=’, ‘,’, ‘;’, ‘asm’ or ‘__attribute__’ before ‘{’ token
    scripts/kconfig/gconf.c:1286: error: expected ‘)’ before ‘*’ token
    scripts/kconfig/gconf.c:1323: error: expected ‘=’, ‘,’, ‘;’, ‘asm’ or ‘__attribute__’ before ‘{’ token
    scripts/kconfig/gconf.c:1333: error: expected ‘=’, ‘,’, ‘;’, ‘asm’ or ‘__attribute__’ before ‘found’
    scripts/kconfig/gconf.c:1338: error: expected declaration specifiers before ‘GtkTreeIter’
    scripts/kconfig/gconf.c:1372: error: expected declaration specifiers or ‘...’ before ‘GtkTreeIter’
    scripts/kconfig/gconf.c:1373: error: expected ‘=’, ‘,’, ‘;’, ‘asm’ or ‘__attribute__’ before ‘{’ token
    scripts/kconfig/gconf.c:1457: error: expected ‘=’, ‘,’, ‘;’, ‘asm’ or ‘__attribute__’ before ‘{’ token
    scripts/kconfig/gconf.c:1518: error: expected ‘=’, ‘,’, ‘;’, ‘asm’ or ‘__attribute__’ before ‘{’ token
    scripts/kconfig/gconf.c:1530: error: expected ‘=’, ‘,’, ‘;’, ‘asm’ or ‘__attribute__’ before ‘{’ token
    scripts/kconfig/gconf.c:1541: error: expected ‘=’, ‘,’, ‘;’, ‘asm’ or ‘__attribute__’ before ‘{’ token
    scripts/kconfig/gconf.c:1559: error: expected ‘=’, ‘,’, ‘;’, ‘asm’ or ‘__attribute__’ before ‘{’ token
    scripts/kconfig/gconf.c:1632: error: expected ‘=’, ‘,’, ‘;’, ‘asm’ or ‘__attribute__’ before ‘{’ token
    scripts/kconfig/gconf.c:1636: error: old-style parameter declarations in prototyped function definition
    scripts/kconfig/gconf.c:1636: error: expected ‘{’ at end of input
    make[1]: *** [scripts/kconfig/gconf.o] Error 1
    make: *** [gconfig] Error 2
    Any thoughts?
    my JAMENDO * The XY sex-determination system is the sex-determination system found in humans and Z was my donor! * Tarot and Poya Sutra | * # 12755

  6. #406
    Join Date
    Aug 2005
    Location
    Canada
    Beans
    1,081

    Re: Master Kernel Thread

    Quote Originally Posted by skylerweaver View Post
    Does kernel 21 support the iwlwifi driver for Intel Wireless 4965?

    I read that it works with 21 or when 22 is released and I don't want to recompile if internet will still not work.
    Think that it may possibly make 2.6.22 from some posts on lkml.org.
    You can always try it out now if you'd like, no need to recompile your kernel to build the driver and install the associated bits and pieces: http://intellinuxwireless.org/?p=iwlwifi

  7. #407
    Join Date
    Jun 2006
    Beans
    11

    Re: Master Kernel Thread

    It might be useful to note in the first post that the Nvidia driver wont compile on the 2.6.21 kernel if you have Paravirtualization Support enabled in the kernel.

    I didnt read this entire thread to see if it had been mentioned or not, but you can read up on the bug in this thread:

    http://ubuntuforums.org/showthread.p...ol#post2306826

    If you uncheck Paravirtualization Support under Processor type and features when configuring the kernel you will be able to compile the nvidia driver when you boot that custom kernel.

    I was effected by this bug and it seems to only exist in the .21 kernel.

  8. #408
    Join Date
    Jul 2006
    Location
    Golden, CO, USA
    Beans
    95
    Distro
    Ubuntu Gnome 13.10 Saucy Salamander

    Talking Re: Master Kernel Thread

    I wrote:

    Quote Originally Posted by r_mano View Post
    Before all: thanks for the thread! The mehod using
    Code:
    make-kpkg
    works ok.

    BUT:

    the problem with this method is that everytime you rebuild a kernel, you have to do a
    Code:
    make-kpkg clean
    , ...
    Well, I managed to find a solution. Building and installing vanilla kernel without using make-kpkg.
    I've put it on my wiki, here:

    https://www.dea.icai.upcomillas.es/r...hp/Main/Kernel

  9. #409
    Join Date
    Jun 2005
    Beans
    117

    Re: Master Kernel Thread

    I too had the same problem with Nvidia Drivers using envy. The steps from brent.stephens worked great for me:

    1. Go to your source location and run make menuconfig
    2. Under "Processor type and features" turn "Paravirtualization Support" OFF
    3. Exit and save the config.
    4. Run make prepare
    5. Re-run the NVIDIA Installer
    6. Profit.
    Domain and Hosting: http://www.biztoe.net
    Website Development: http://www.biztoe.com

  10. #410
    Join Date
    Apr 2006
    Beans
    9
    Distro
    Ubuntu 6.10 Edgy

    Re: Master Kernel Thread

    Quote Originally Posted by edmondt View Post
    I too had the same problem with Nvidia Drivers using envy. The steps from brent.stephens worked great for me:

    1. Go to your source location and run make menuconfig
    2. Under "Processor type and features" turn "Paravirtualization Support" OFF
    3. Exit and save the config.
    4. Run make prepare
    5. Re-run the NVIDIA Installer
    6. Profit.
    Or see this thread:
    http://ubuntuforums.org/showthread.php?t=292971

    In short:
    Use the patch found here: http://www.nvnews.net/vbulletin/showthread.php?t=85037

Page 41 of 152 FirstFirst ... 3139404142435191141 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •